<?php

$host = 'localhost'; //127.0.0.1
$user = 'root';
$pass = ''; //''
$db   = 'isnet-abr';
$link = mysqli_connect($host, $user, $pass, $db) or die(mysqli_error());

function rupiah($angka)
{

$hasil_rupiah = "" . number_format($angka,0,',',',');
return $hasil_rupiah;

}

?>
